/* CSS Document */
body {
	background: #2367ca url(images/bg2.jpg) center top repeat-x;
	font-family: 'Open Sans', Arial, sans-serif;
	color: #000;
}
.site-inner {
	padding-top: 2rem;
}
.site-inner, .wrap {
  	
    max-width: 940px;
	width: 940px;
}
.site-header {
   background: none;
}
.site-header .wrap {
   padding: 0;
    position: relative;
}


/* Primary Navigation
--------------------------------------------- */

.nav-primary {
	background: none;
}
.nav-primary .wrap {
	border: 2px solid #fff;
	background-color: #d7edfe;
	background:url(images/white30.png) top left repeat;
	
	border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px;
	
	/*box-shadow: 0px 5px 5px #888888;*/
}
.genesis-nav-menu {
	
	font-family: Oswald, sans-serif;
	font-family: 'Open Sans', sans-serif;
	
}
.genesis-nav-menu a {
	color: #000;

	padding: 14px 15px;
	padding: 1.4rem 1.5rem;

}
.genesis-nav-menu > .menu-item > a {
	text-transform: capitalize;
}
#menu-topnav {
	font-size: 0.85em;
	padding: 5px 10px;
	/*border: 1px #FFF solid;
	border-top: 0;*/
	
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
}
#menu-topnav a {
	padding: 0 2px;
}
#menu-topnav li {
	border-right: 1px solid #000;
	padding-right: 10px;
}
#menu-topnav li:last-child {
	border-right: 0;
}

.site-header .widget-area {
	/*background:url(images/white30.png) top left repeat;*/
    width: 380px;
}

#logo {
	margin: 0.5em 0 0.75em;
    width: 500px;
    padding-top: 15px;
    padding-bottom: 15px;
}
#badge {
    position: absolute;
    right: 10px;
    bottom: 10px;
}
.nav-primary a:hover,
.nav-primary .current-menu-item > a {
	color: #b22221;
}
.genesis-nav-menu .sub-menu .current-menu-item > a {
    color: #b22221;
}
.nav-primary .sub-menu a:hover {
    color: #b22221;
}


/* Entries
--------------------------------------------- */

.entry {
	border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px;
	background:url(images/white70.png) top left repeat;
	background: #fff url(images/inner_bg.jpg) top left repeat-x;
	border: 10px solid #FFF;
	
	/*box-shadow: 0px 5px 5px #888888;*/
	margin-bottom: 2rem;
}


.home #genesis-responsive-slider {
	border: 0;	
	margin-top: 1em;
	border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px;
	
	/*box-shadow: 0px 5px 5px #888888;*/
}


h1,
h2,
h3,
h4,
h5,
h6 {
	color: #ae2221;
	color: #f7ba2b;
	font-family: Oswald, sans-serif;
}

h1 {
	
	letter-spacing:0.04em;
	font-weight: normal;
}

h2 {
	font-size: 20px;
	font-size: 2rem;
	
	letter-spacing:0.04em;
	font-weight: normal;
}
.entry-title {
    font-size: 3.0rem;
}

/*----------- FOOTER -----------------*/
#myfooter {
	line-height: normal;
	font-size:0.9em;
    color: #fff;
    margin-bottom: 1em;
}
#myfooter a {
	color: #fff;
}
.footeraddress {
    width: 280px;
    float: left;
    margin-left: 20px;
}

.footer-widgets {
	background: none;
}



.home-row1 .wrap {
	border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px;
	background:url(images/white70.png) top left repeat;
	border: 10px solid #FFF;
	
	box-shadow: 0px 5px 5px #888888;
	margin-bottom: 2rem;
	margin-top: 2em;
}
#text-2, #text-3,#text-4 {
	width: 290px;
	float: left;
	min-height: 200px;
	background:#CCC;
	margin-right: 10px;
}
#text-5,#text-6 {
	margin-top: 2em;
	width: 450px;
	float: left;
}
.homeX .site-inner {
	display: none;	
}

.entry-content img {
	border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px;	
}

#contactdetails {
		float: left;
		width: 300px;

}
#location {
	float: right;
	width: 500px;	
}
#map_canvas {
		border: 1px solid #000;
		padding: 2px;
		margin-bottom: 20px;
		width: 500px; 
		height: 375px;
		
		float: right;
		clear: both;
}
#map_canvas img {
		max-width: inherit;
}

img.alignnone {
	margin-bottom: 0;
}
.box {
    background-color: #e3f4ff;
    padding: 0.5em 1em 0.5em;
    border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px;
    text-align: center;
    margin-bottom: 1em;
}
.box h2, .box p {
    text-align: left;
}
#footermenu { width: 820px; padding: 10px 20px; background: #eee; float: left;
    border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; }
.footercol { width: 170px; float: left; margin-right: 20px; }
.fcol1 {width: 210px;}
.fcol4 {margin-right: 0;}
#footermenu h3 {  font-size: 1.0em;}
#footermenu ul {  margin: 0;padding: 0; font-size: 0.8em;}
#footermenu li { list-style-type: none; }
#footermenu a { border: 0; color: #000; }

.whatwedo {
    width: 60%;
    float: left;
}
.fb-page {float:right;}


